.itemnum {
    background: black;
    color: white;
    padding: 2px 5px 3px 4px;
}

.label a {
    color: #fff;
}

.label a:hover {
    text-decoration: none;
}

hr {
    border-color: #aaa;
    margin: 1em 0;
}

.pagelinks {
    font-size: .76em;
    display: inline-block;
    margin-right: 2em;
}

.pagelinks span {
    margin: 0 .4em;
}

th:hover {
    text-decoration: underline;
    cursor: ns-resize;
}

small {
    font-family: Hack, mono;
    font-size: .76em;
}

.table {
    background-color: #fff;
    margin-bottom:.4em !important;
}

.sidebar .wrap {
    position: fixed;
    max-width: 16%;
}

@media only screen and (max-width: 767px) {

    .main {padding-left:0;padding-right:0;}
    .main > row {margin-left:0;margin-right:0;}
    .sidebar .wrap {
        position: relative;
        max-width: 100%;
    }
    .row .text-right {
        text-align: left;
    }
    .row .text-right input {
        margin:  1em 0;
    }
    hr {border:transparent;}

    table, thead, tbody, th, td, tr { 
        display: block; 
    }
    
    thead tr { 
        position: absolute;
        top: -9999px;
        left: -9999px;
    }
    
    tr { border: 1px solid #ccc; margin: 8px 0; }
    td {margin-left:6em;}
    td { 
        border: none;
        border-bottom: 1px solid #eee; 
        position: relative;
    }
    
    td:before { 
        position: absolute;
        top: 6px;
        left: -5em;
        width: 5em; 
        padding-right: 10px; 
        white-space: nowrap;
        font-weight:bold;text-align:right;
    }
    
    /*  Labels */
    td:nth-of-type(1):before { content: "#"; }
    td:nth-of-type(2):before { content: "Dates"; }
    td:nth-of-type(3):before { content: "Results"; }
    td:nth-of-type(4):before { content: "Paper"; }
    td:nth-of-type(5):before { content: "Added"; }

    #papers td:nth-of-type(1):before { content: "State"; }
    #papers td:nth-of-type(2):before { content: "County"; }
    #papers td:nth-of-type(3):before { content: "City"; }
    #papers td:nth-of-type(4):before { content: "Title"; }
    #papers td:nth-of-type(5):before { content: "Dates"; }
    #papers td:nth-of-type(6):before { content: "URL Title"; }
    #papers td:nth-of-type(7):before { content: "Language"; }
    #papers td:nth-of-type(8):before { content: "Type"; }
    #papers td:nth-of-type(9):before { content: "Country"; }
    #papers td:nth-of-type(10):before { content: "Missing?"; }

    .table-responsive {border: 0 !important;}
    .table-responsive>.table>tbody>tr>td, .table-responsive>.table>tbody>tr>th, .table-responsive>.table>tfoot>tr>td, .table-responsive>.table>tfoot>tr>th, .table-responsive>.table>thead>tr>td, .table-responsive>.table>thead>tr>th { white-space: normal; }
tr {width:100% !important;}
table {overflow:hidden;max-width:100% !important;}
    td {min-height: 2em;}
    table {background-color: transparent !important; border:none;}
    td {background: white;}

    small {font-size: 14px;font-family: monospace; line-height:18px;}
}


.why {
    color: darkgreen;
    font-weight: bold;
    border-bottom: 1px dotted darkgreen;
}

.why:hover {
    color: green;
    border-bottom: 1px solid green;
}

body {
    color: rgb(48, 61, 69);
    background: rgb(244, 241, 236);
    padding: 1rem;
}

td p, small {
    line-height: 1em
}

td b {
    background: #ffa;
}

h1 {
    font-size: 26px;
}
